cutlass::gemm::thread::detail::EnableMma_Crow_SM60< LayoutA, LayoutB > Struct Template Reference

Determines whether to enable thread::Gemm<> specializations compatible with SM50.

`#include <mma_sm60.h>`

## Static Public Attributes

static bool const | kIsConventionalLayout
static bool const | value = kIsConventionalLayout

## Member Data Documentation

template<typename LayoutA , typename LayoutB >

bool const cutlass::gemm::thread::detail::EnableMma_Crow_SM60< LayoutA, LayoutB >::kIsConventionalLayout

static

Initial value:
=
(platform::is_same<LayoutA, layout::RowMajor>::value ||
platform::is_same<LayoutA, layout::ColumnMajor>::value) &&
(platform::is_same<LayoutB, layout::RowMajor>::value ||
platform::is_same<LayoutB, layout::ColumnMajor>::value)
template<typename LayoutA , typename LayoutB >

bool const cutlass::gemm::thread::detail::EnableMma_Crow_SM60< LayoutA, LayoutB >::value = kIsConventionalLayout

static

The documentation for this struct was generated from the following file:

- gemm/thread/mma_sm60.h